const Api = require('../net/Api');
const ShareAction = require('../utils/ShareAction');

cc.Class({
    extends: cc.Component,

    properties: {
        invitedNode: cc.Node,

        avatarNode: cc.Node,
        avatarSprite: cc.Sprite,
    },

    // LIFE-CYCLE CALLBACKS:

    onLoad () {
    },

    start () {

    },

    configData() {

    },

    // update (dt) {},
});
